/* Localized versions of Info.plist keys */

CFBundleName = "OmniWMF";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "OmniWMF version 1.0, based on libwmf-0.2.8.";
NSHumanReadableCopyright = "Copyright (c) 2004 Omni Development, Inc. Includes code copyright by Caolan McNamara, Francis James Franklin, and many others.";
